Opened 4 years ago

Closed 4 years ago

#50016 closed defect (duplicate)

osxfuse failed OSXFUSEBuildTool() failed: no supported version of Xcode found

Reported by: trade@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.4
Keywords: elcapitan Cc:
Port: osxfuse

Description

Hi, I work with El Capitan and just download the latest version of Xcode (7.2) from AppStore. I cannot install osxfuse see error on title. Thanks in advance for your help.

Change History (1)

comment:1 Changed 4 years ago by ryandesign (Ryan Schmidt)

Keywords: elcapitan added; osxfuse XCode 7.2 removed
Resolution: duplicate
Status: newclosed
Summary: install osxfuse failed OSXFUSEBuildTool() failed: no supported version of Xcode foundosxfuse failed OSXFUSEBuildTool() failed: no supported version of Xcode found

Duplicate of #49979.

Note: See TracTickets for help on using tickets.